
TextCritical.net - Bug #465

Progress bar disappears

12/01/2012 09:20 PM - Anonymous

Status: Closed Start date: 12/01/2012

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

The progress bar gets hidden on Elegy and Iambus, Volume II 2.7.14 (http://127.0.0.1:8080/work/elegy-and-iambus-volume-ii/2/7/14)

Associated revisions

Revision 221 - 12/02/2012 12:32 AM - Luke Murphey

Fixed issue where the progress bar would disappear if there was less than two chapters in a given section. Closes #465.

Revision 221 - 12/02/2012 12:32 AM - Luke Murphey

Fixed issue where the progress bar would disappear if there was less than two chapters in a given section. Closes #465.

Revision 213 - 12/02/2012 12:32 AM - Luke Murphey

Fixed issue where the progress bar would disappear if there was less than two chapters in a given section. Closes #465.

History

#1 - 12/02/2012 12:32 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r221.
